Model[r510] is not supported; connection request from AP[xx] refused

  • 1
  • Question
  • Updated 11 months ago
Hey everyone,

I purchased a ZD1200 controller to manage 3 R510 APs and I keep getting this message. Support mentioned to reupload same firmware file to the controller (currently 9.9). I've done that and to 9.12 with no luck. 

Any suggestions?
Photo of Qassam Diab

Qassam Diab

  • 1 Post
  • 0 Reply Likes

Posted 11 months ago

  • 1
Photo of Jeremy Pierce

Jeremy Pierce

  • 4 Posts
  • 1 Reply Like
If I am right you need to do some of the middle firmware. It doesn't let you jump from certain ones, especially older ones to the new one.  On the support page it should let you get to some of the other ones. If you look on the release notes it will tell you which ones you can skip.
Photo of John D

John D, AlphaDog

  • 497 Posts
  • 136 Reply Likes
R510 requires 9.13 MR1, I believe.
Photo of Max O'Driscoll

Max O'Driscoll, AlphaDog

  • 322 Posts
  • 77 Reply Likes
John D is spot on 9.12 does not support R510, 9.13 does.